\begin{constants}{lr@{${}={}$}l} % The list of physical constants is a three column table

	% The \SI{}{} command is provided by the siunitx package, see its documentation for instructions on how to use it
	
	Speed of Light & $c_{0}$ & \SI{2.99792458e8}{\meter\per\second} (exact)\\
	%Constant Name & $Symbol$ & $Constant Value$ with units\\

\end{constants}